Subject: FVWM: Re: *FvwmTaskBarMailBox (PR#514)

From: Dominik Vogt <[email-masked]>
Date: Tue, 21 Dec 1999 09:11:54 -0600 (CST)

> Short:
> The option 
> 
> *FvwmTaskBarMailBox
> 
> wich works with a previous version (2.0.46) no longer works with 2.2.2.
> -----------------------------------------------------------------------
> Detailed:
> When I am running X as root, I want to see when I get mail (as user
> marcel)
> thus I have:
> 
> *FvwmTaskBarMailBox /var/spool/mail/marcel
> 
> which works on 2.0.46 but not on 2.2.2. FvwmTaskBar continues to look in

> /var/spool/mail/root, which is the default. All other options to the
> taskbar
> such as the name and icon for the start button are read, so I know for
> sure
> that the configurationfile (.fvwm2rc) is processed. In both cases I have

> FvwmTaskBar version 2.6 (or so it seems from the man page).

Thanks for the bug report.  This problem has already been fixed
in the development code.

Bye

Dominik ^_^--
Dominik Vogt (domivogt) <[email-masked]>
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].